-- 基础信息
base_info = {
	group_id = 133302592
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 592001, monster_id = 28060601, pos = { x = -843.364, y = 229.144, z = 2896.667 }, rot = { x = 0.000, y = 198.584, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 4, area_id = 24 },
	{ config_id = 592002, monster_id = 28060601, pos = { x = -860.284, y = 214.800, z = 2843.445 }, rot = { x = 0.000, y = 350.008, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 2, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 592001, 592002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
